<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Responsive menu</title>
  <link rel="stylesheet" href="css/menu_task1.css">
</head>
<body>
<nav>
  <ul >
    <li><a href="#">Courses</a></li>
    <li><a href="#">Research</a></li>
    <li><a href="#">For students</a>
      <ul class="navigation">
        <li><a href="#">Anouncements</a></li>
        <li><a href="#">Assignments</a></li>
        <li><a href="#">Grades</a></li>
        <li><a href="#">Agenda</a></li>
      </ul>
    </li>
    <li><a href="#">For employees</a></li>
    <li><a href="#">Contact</a></li>
  </ul>
</nav>
</body>
</html>